Eclipse Galileo and pligins
Написав    Четвер, 04 лютого 2010, 10:27    PDF Друк e-mail
Розробник
Нарешті руки дійшли до нової версії екліпса... установив... усе чудово, усе подобається... но! В старій версії у мене  на комп'ютері було встановлено багато плагінів... спробував установити... а не тут то було. Отримав ось таке:

Warning: You are installing software that contains unsigned content.
The authenticity or validity of this software cannot be established.
Do you want to continue with the installation?

Виявляється ті плагіни, які працювали під стару версію, не хочуть працювати під нову...

Завдяки Гуглу знайшов рішення даної проблеми. Виявляється все просто:

заходимо Help->Install New Software, вибираємо у полі "Work with" Galileo - http://download.eclipse.org/releases/galileo, а у разі відсутності додаємо його.
Трішки чекаємо і ось воно: плагіни, які точно працюють в Eclipse Galileo. Надалі вибираємо потрібний плагіни для установки. та працюємо...
Останнє оновлення ( Четвер, 04 лютого 2010, 11:09 )
 

Відвідування

mod_vvisit_countermod_vvisit_countermod_vvisit_countermod_vvisit_countermod_vvisit_countermod_vvisit_counter
mod_vvisit_counterСьогодні2
mod_vvisit_counterВчора167
mod_vvisit_counterЗа цей тиждень571
mod_vvisit_counterЗа минулий тиждень1149
mod_vvisit_counterЦього місяця3467
mod_vvisit_counterПопереднього місяця5599
mod_vvisit_counterВсього699780

Кількість користувачів: 4
Ваш IP: 34.231.21.123
,
Сьогодні: лист. 20, 2019